> For the complete documentation index, see [llms.txt](https://docs.kaiko.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kaiko.com/formerly-vinter-indices/api/single-assets-reference-rates.md).

# Single Assets Reference Rates

## Active Single Assets&#x20;

The active single assets endpoint provides information on which reference rates that are currently being calculated by Vinter. It offers information on which markets that contribute with transactions for each reference rate and if the reference rate is based on a conversion of multiple simple reference rates.

## Single Assets Daily

For each single asset reference rate Vinter calculates an end-of-day value. This value is the official value for each reference rate and is published at different times, specified by the index methodology. All single asset reference rate calculations are part of a specific reference rates series. Every reference series has a serial number as part of its symbol.&#x20;

## Single Assets Hourly

All reference rates also have an hourly frequency. The index values are published every hour. It works in the same way as the daily frequency except the values are considered to be indicative.

## Single Assets Real Time

Finally, Vinter publishes a 10 second indicative feed for every reference rate. This feed is the median of the last transaction of all contributing markets for the specific reference rate.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/single-assets-reference-rates.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
